
use FlowHeater

CREATE TABLE [dbo].[Import]
(
    [ID] [int] IDENTITY(1,1) NOT  NULL,
    [Title] [char](5) NULL,
    [Firstname] [varchar](50) NULL,
    [Lastname] [varchar](50) NULL,
    [Steet] [varchar](50) NULL,
    [PostalCode] [char](5) NULL,
    [City] [varchar](50) NULL,
    [BirthDate] [datetime] NULL, 
 CONSTRAINT [PK_Import]  PRIMARY KEY CLUSTERED 
    ( [ID] ASC ))
